﻿html, body, #map-canvas
{
    margin: 0;
    padding: 0;
    height: 100%;
    overflow:hidden;
}

img
{
    border: 0px;
}

.rblogo{
    position: absolute; left: 2px; bottom: 25px;z-index:98;
}

.flWrapper
{
    max-width: 300px;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    line-height: 1.4em;
}

.flTitle
{
    background: #F3F3F3;
    clear: both;
    color: #20A7C1;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: center;
    max-width: 300px;
    margin-bottom: 10px;
}

.flThumbnail
{
    float: left;
    border: #EEE;
    padding: 2px;
    width: 80px;
    height: 60px;
    margin-right: 10px;
}

.flType
{
    display: block;
    font-weight: bold;
}

.flPrice
{
    display: block;
    font-weight: bold;
}

.flLink
{
    border-top: 1px dotted #EEE;
    clear: both;
    color: #20A7C1;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    max-width: 300px;
    margin-top: 20px;
}

.flLink a
{
    color: #49781A;
    text-decoration: underline;
    font: 12px;
}

.flAttr
{
    display: block;
}


#hoverWrapper
{
    position: absolute;
    top: 0px;
    left: -1000px;
    width: auto;
    height: auto;
    z-index: 99;
    background: transparent;
    text-align:center;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
}

.flHoverTitle
{
    background: #F3F3F3;
    clear: both;
    color: #000;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: center;
    max-width: 100px;
    display:block;
}

.statusHighlight
{
    color:#F00;
    font-weight: bold;
}

.flHoverThumbnail
{
    clear: both;
    border: 2px solid #DDD;
    padding: 2px;
    width: 80px;
    height: 60px;
}
